Microsoft Office Setup: Administrative Installation

Organization

Enter the name of your organization.

Install Location

The installation path shows where Microsoft Office 2003 will be installed. If you have a previous version of Office and you install this version of Office in the same location, the previous version will be removed.

Install Office 2003 Multilingual User Interface Pack to

This option is only available if you are installing the Microsoft Office 2003 Multilingual User Interface Pack. The installation path shows where the Office 2003 MUI Pack will be installed. If you have a previous version of Office 2003 MUI Pack (formerly known as MultiLanguage Pack) and you install this version in the same location, the previous version will be removed.

Browse

If you would like to install Office in a different location, click Browse and then select the location you want.

Product Key

Type the 25-character Product Key number. It is located on your Certificate of Authenticity or the sticker on the back of the CD case.


Microsoft Office Setup: Product Key

Product Key

Type the 25-character Product Key number. It is located on your Certificate of Authenticity or the sticker on the back of the CD case.

Note If you are converting a trial version of Office, you must use the Product Key from a full version of Office. Your full version Product Key can be found either on the package you purchased at a store or in the confirmation email you received after making your purchase of Office online.


Microsoft Office Setup: User Information

User Name

Type your full name. This name will be used in the Author box in the Properties dialog box (File menu) in your Microsoft Office programs. If you are performing an administrative installation, this option is not available.

Initials

Type your initials. If you are performing an administrative installation, this option is not available.

Organization

Type the name of your company or organization. This is an optional field.

Referral Number (Office trial versions only)

For trial versions of Office you have the option to provide a Referral Code which will be used solely for the purpose of recording which of Microsoft's providers provided you with the trial software. The Referral Code is located on a sticker on the back of the packaging which contained your copy of the Office trial. Type this 8-character Referral Code into the provided boxes.

Note Entering the Referral Code is an optional part of Setup.

Privacy information

Note This is not the full privacy statement for this Microsoft Office System product. The full privacy statement is available after installation of the product is complete. To access the full Privacy statement, search Help in any application for “Privacy Statement” (without the quotes).

All Microsoft Office System products are designed to allow you to quickly assemble, display, and share your data with others. Microsoft is committed to help protect the privacy of your data and help ensure that you have full control over how your data is used and distributed.

Your User name, Initials, and Organization

During the setup process, Microsoft Office System products will ask you for your user name and initials. Some Microsoft Office System features will use your user name or initials to help you keep track of authorship or changes within your document. Entering your user name or initials is completely optional. This data is not sent to Microsoft.


Microsoft Office Setup: Type of Installation

Typical Install

This option installs all of the files most commonly used to run the Microsoft Office 2003 programs. Also included are Office tools, such as the spelling checker and the grammar and thesaurus proofing tools.

If you are installing the Microsoft Office 2003 Multilingual User Interface Pack, selecting Typical Install installs Office 2003 MUI Pack with the same components installed by Office. If you are installing Office 2003 Proofing Tools, selecting Install Now installs Microsoft Office Proofing Tools with the default settings, including the most commonly used components.

To view or install items that are not installed automatically, click Custom Install. A list of programs and features will appear on the screen. In the list, you will see items that are already selected; those items are installed automatically when you choose the Typical Install option.

Upgrade

If a previous version of Microsoft Office is installed, this option installs the new version of the product based on your current configuration. Setup will remove the previous version. If you wish to keep the previous version rather than remove it, choose Custom Install, which lets you specify the applications you want to keep. If there isn't a previous version of Microsoft Office installed, Upgrade is not an available option.

Other Install Types

Complete Install A complete installation installs all Microsoft Office products and tools.

Minimal Install A minimal installation installs only the minimal required components. The majority of other features will be installed when they are first used. This option is not available if you are installing the Office 2003 Multilingual User Interface Pack or Office 2003 Proofing Tools.

Custom A custom installation lets you select from a list of all available Office features and components, choose how you want them installed, and decide whether you want to keep your previous versions of Office programs.

Proofing Tools Only Available only if you are installing Office 2003 Multilingual User Interface Pack. This option installs only the proofing tools and other editing tools in Office 2003 MUI Pack.

Install to

The installation path shows where Microsoft Office will be installed. If you would like to install the programs in a different location, type the location or click Browse and then select the location you want.

Keep previous versions of Microsoft Office 2003 Multilingual User Interface Pack

Available if you are upgrading from a previous version of Office 2003 MUI Pack (formerly known as MultiLanguage Pack). This option allows you to keep your previous version instead of removing it.

Note To use Microsoft Office InfoPath 2003, you must have Microsoft Internet Explorer version 6.0 or later installed on your computer. If you do not already have Internet Explorer 6.0, you can download it from the Microsoft Internet Explorer home page.


Microsoft Office Setup: Choose Where to Install Office

Install Office to

The installation path shows where Microsoft Office 2003 will be installed. If you have a previous version of Office and you install this version of Office in the same location, the previous version will be removed.

Install Office 2003 Multilingual User Interface Pack to

This option is only available if you are installing the Microsoft Office 2003 Multilingual User Interface Pack. The installation path shows where the Office 2003 MUI Pack will be installed. If you have a previous version of Office 2003 MUI Pack (formerly known as MultiLanguage Pack) and you install this version in the same location, the previous version will be removed.

Browse

If you would like to install Office to a different location, click Browse and then select the location you want.

Available space on local hard disks

This list shows how much space you have available on your hard disk. If you don't have enough space to install Office, free up additional disk space or reduce the number of features you are installing.

Note The list of available local hard disks only provides storage space information and can not be used to choose the location of your Office installation. To install your software to a hard disk other than the default disk, use the Browse button and select the appropriate location.


Microsoft Office Setup: Previous Version of Office

If a previous version of Microsoft Office is installed, and you select a typical, custom, or complete installation, you must specify how setup should handle the previous versions of the Microsoft Office programs. You can choose to remove all programs from previous versions, keep all programs from previous versions, or remove only a selection of programs from previous versions. No personal data, such as files you have created or user preferences, will be removed.

Note If you are installing the new version of Microsoft Outlook, you cannot clear the Microsoft Outlook check box in the list of applications to remove. If you would like to keep your previous version of Outlook, you must first choose to not install the new version.


Microsoft Office Setup: Advanced Customization

Click a plus sign (+) to see more features. The symbol next to the feature indicates how the feature is installed by default. You can change how the feature is installed by clicking its symbol and then selecting another symbol from the list that appears.

Note You can use the keyboard to browse through features and change setup options for them. Use the UP ARROW and DOWN ARROW keys to select features. Use the RIGHT ARROW key to expand a feature that contains one or more subfeatures. Use the LEFT ARROW key to collapse an expanded feature. When you have selected the feature you want to change, press SPACEBAR to display the menu of setup choices. Use the UP ARROW and DOWN ARROW keys to select the setup option you want, and press ENTER to set it.

If a feature has subfeatures, a symbol with a white background indicates that the feature and all of its subfeatures have the same installation method. A symbol with a gray background indicates that the feature and its subfeatures have mixed installation methods. The symbols and their meanings are as follows:

button Run from My Computer

The feature is installed and stored on your hard disk.

button Run all from My Computer

The feature and all of its subfeatures are installed and stored on your hard disk.

button Run from Network

Note This option appears only if you are installing from an administrative installation image.

The feature is never installed on your hard disk; the files needed to use this feature remain on the network server that the feature was installed from. Features installed by this method require access to that administrative image in order to be available.

button Run all from Network

Note This option appears only if you are installing from an administrative installation image.

The feature and all of its subfeatures are never installed on your hard disk; the files needed to use this feature remain on the network server that the feature was installed from. Features installed by this method require access to that network server in order to be available.

button Installed on First Use

The feature will be installed on your hard disk when you use the feature for the first time. At that time, you may need access to the CD or network server you installed from in order to install the feature. This option may not be available for all features.

button Not Available

The feature isn't installed. You can install it later if you want by opening the Add or Remove Programs control panel, selecting your Office program(s), clicking Change, and selecting Add or Remove Features.


Microsoft Office Setup: Running Programs

If you have any other programs running when you install Microsoft Office, it is recommended that you quit them before you continue. Click Retry once you have closed other running programs.


Microsoft Office Setup: Available Languages

Select the check box next to each language you want to install support for.


Microsoft Office Setup: Select Language Settings

Select from the following options:

Display menus and dialog boxes in

Set the display language of the user interface.

Display Help in

Set the display language of Help.

Choose the default language of Office

Set the default language of Office. Selecting a language changes the default settings in Microsoft Office to match the default settings of that language version of Office.

Note To have the user interface, Help, or default Office language match your system settings, click Auto Select in any of the lists.


Microsoft Office Setup: Setup Completed

Check the Web for updates and additional downloads

There may be updates or additional components available online. Select this check box to visit Microsoft Office Online in your browser after Setup finishes. The Microsoft Office Online site will provide you with assistance, training, templates, media, and Office updates. If you are not connected to the Internet please do so before checking for updates.

Delete installation files

During Setup, Office installation files were copied to your computer. These files can be used to assistant with Office maintenance and updates and can allow you to perform these tasks without having to use your CD or original install source. These files can be removed to save additional disk space but it is recommended that you keep them.


Microsoft Office Setup: Trial Conversion

In order to convert your Microsoft Office 2003 trial into the corresponding full product, you need to enter a Product Key obtained from a full product you have already purchased. Converting from trial to the full product will remove the usage limits on the software; none of your application settings or data will be affected by the conversion. You can only convert a trial with a Product Key from a full version of the same Microsoft Office System software.

This dialog provides you with two options for converting your trial, based on whether or not you have already purchased a full product. If you have already purchased your full product either online or through a local store, click Enter Product Key to go to the next dialog where you will enter the Product Key found on your CD case or a confirmation email from your online purchase.

If you have not yet purchased a full product, click Buy Key Online to buy the full product over the Internet. After you receive the Product Key for your copy of the full product, return to this dialog and proceed with conversion by clicking Enter Product Key. The ability to buy a Product Key online may not be available in all countries/regions at this time.


Microsoft Office Setup: First Run

User name

Type your full name. This name will be used in the Author box in the Properties dialog box (File menu) in your Microsoft Office programs. If you are performing an administrative installation, this option is not available.

Initials

Type your initials. If you are performing an administrative installation, this option is not available.

Organization

Type the name of your company or organization. This is an optional field.

Product Key

Type the 25-character Product Key number. It is located on your Certificate of Authenticity or the yellow sticker on the back of the CD case.


Locating a Previous Version of Office

The following information applies if you encounter Error 1608: Setup Could Not Locate a Previous Version of Office.

SYMPTOMS

When you attempt to install the upgrade version of any of the products listed at the beginning of this article, you may receive the following message:

The product key you entered requires a version of Microsoft Office 97, 2000 or XP to upgrade. If one of these versions of Microsoft Office is not installed on your machine, you will need to supply a version of Microsoft Office on CD-ROM in the next step. Click OK to continue with the upgrade or click Cancel to stop the installation.

After selecting OK, you will see the following message:

Setup failed to locate a valid qualifying product on your machine. Please select the drive where a qualifying product can be found.

If you are able to select the drive letter (for example, C:) that represents where the valid qualifying product is installed and then click OK, the following error message displays:

Error 1608. Setup could not locate a version of Microsoft Office 97, 2000 or XP on the selected drive. Click OK to stop the installation. If you have a version of Microsoft Office on CD-ROM, run Setup again.

-and-

Installation ended prematurely because of an error.

CAUSE

This error may occur when you are installing an upgrade version of the products listed above and any one of the following conditions are true:

  • Microsoft Office 97 Small Business Edition is installed.
  • Office 2000 CD2 is installed on your computer, but Office 2000 CD1 is not installed on your computer.
  • Office 2000 Small Business is not installed and you insert the Office 2000 Small Business CD1 when prompted for a qualifying product.
  • The qualifying product is located on a mapped network drive and the Product Compliance Check dialog box only lists local drives.

RESOLUTION

  1. Run Setup for Microsoft Office 2003.
  2. Type the product key in the User Information dialog box, and then click OK.
  3. In the Product Compliance Check CD Key dialog box, click OK.
  4. In the Product Compliance Check dialog box, click your CD-ROM drive in the Drive list.
  5. Eject the Microsoft Office 2003 CD, and then insert CD1 from Office XP, or Office 2000 or Office 97. If you are using Office 2000 Small Business Edition, insert CD2.
  6. Wait 30 seconds to allow the CD-ROM drive to spin up and recognize the new CD that you inserted.
  7. Click OK in the Product Compliance Check dialog box.
  8. When the Microsoft Office 2003 End-User License Agreement appears, eject the previous version CD, and then insert your Microsoft Office 2003 CD.
  9. Accept the Microsoft Office 2003 End-User License Agreement, and then click Next.
  10. Complete the installation for Microsoft Office 2003.

STATUS

Microsoft Office 2003 is available as a non-upgrade version (full version) and as an upgrade version. The upgrade version requires that a qualifying product is installed on your computer or that the installation media from the qualifying product is available when you run the Setup program. The setup program for the upgrade version of Microsoft Office 2003 attempts to detect qualifying software on the computer on which it is running. If the setup program is unable to detect a qualifying program on the computer (such as Office 97 or Office 2000 or Office XP), an error occurs.

If you do not have a valid qualifying product, return the Microsoft Office 2003 Upgrade product, and purchase a full retail version of the Microsoft Office 2003 product.


Office Source Engine

SYMPTOMS

When you attempt to install, repair, or uninstall Office, you may receive the following error message:

Office Setup encountered a problem with the Office Source Engine, system error: [error number]. Please open SETUP.CHM and look for "Office Source Engine" for information on how to resolve this problem.

CAUSE

This error may occur when you are installing, repairing, or uninstalling Office and one of the following conditions are true:

  • The Office Source Engine (ose.exe) failed to start either because it’s stopped or disabled.
  • The Office Source Engine no longer exists.

RESOLUTION

To resolve this issue, perform the following steps:

Show If the Office Source Engine has been stopped or disabled

  1. Log on with Administrative privileges.
  2. Right click on My Computer.
  3. Select Manager.
  4. Click on Services and Applications.
  5. Select Services.
  6. Find Office Source Engine and enable the Service.

Show If the Office Source Engine has been deleted

  1. Log on with Administrative privileges.
  2. Run Setup (setup.exe) for Office.
  3. Select Repair or Reinstall, and then click Next.
  4. Select Reinstall, and then click Install.
  5. Complete the installation for Office.

If you have additional questions please contact your system administrator or Microsoft Product Support.